/* ------------------------------------------------------------------------- */

	.body-container .asset, .body-container .asset img  {
		border-color: #000;
		border-style: solid;
		border-width: 1px;
	}

	.body-container .assetStretch, .body-container .assetStretch img {
		width: 638px;
		border-color: #000;
		border-style: solid;
		border-width: 1px;
	}

	.body-container {
		color: #d6d6d6;
		font-family: "Lucida Sans Unicode", "Lucida Grande";
	}

	.body-container p {
		font-size: 1.2em;
		font-weight: normal;
		line-height: 150%;
		margin-bottom: 10px;
		margin: 0px;
		padding-right: 0px;
		text-align:	justify;
		padding-bottom: 20px;	
	}

	.body-container .drop-cap {
		font-style: normal;
		float: left;
		font-size: 350%;
		font-weight: bold;
		line-height: 0.85em;
		margin-right: 0.03em;
		margin-bottom: -0.25em;
	}

	.body-container li  {
		color: #d6d6d6;
		font-family: "Lucida Sans Unicode", "Lucida Grande";
		font-size: 1.5em;
		padding-left: 0px;
		text-align: left;
		line-height: 150%;
	}

	.body-container h1{
		color: #f6f6f6;
		font-family: "Times New Roman", Georgia, Serif;
		font-size: 2em;
		font-weight: bold;
		font-variant: small-caps;
		background-color: #7F5032;
		padding-left: 0.25em;
		padding-right: 0.25em;
		padding-top: 0.25em;
		padding-bottom: 0.25em;
	}

	.body-container a:link  {
		color: #A1CF3D;
		text-decoration: underline;
	}

	.body-container a:visited  {
		color: #A1CF3D;
		text-decoration: underline;
	}

	.body-container a:hover  {
		color: #A1CF3D;
		text-decoration: underline;
	}

/* ------------------------------------------------------------------------- */

	.title  {
		color: #ffffff;
		font-family: "Lucida Sans Unicode", "Lucida Grande";
		font-size: 2.2em;
		font-weight: bold;
		padding: 0px;
		text-align: right;
	}

/* ------------------------------------------------------------------------- */

	.panel, .panel p  {
		color: #d6d6d6;
		font-family: "Lucida Sans Unicode", "Lucida Grande";
		font-size: 0.95em;
		padding: 0px;
		text-align: right;
	}
	
	.panel .asset, .panel .asset img {
		padding: 0;
	}

	.panel .assetStretch, .panel .assetStretch img {
		width: 130px;
		padding: 0;
	}

/* ------------------------------------------------------------------------- */

	.copyright {
		color: #d6d6d6;
		font-family: "Lucida Sans Unicode", "Lucida Grande";
		font-size: 0.85em;
	}

	.copyright a  {
		color: #A1CF3D;
		text-decoration: underline;
	}

	.copyright a:link  {
		color: #A1CF3D;
		text-decoration: underline;
	}

	.copyright a:visited  {
		color: #A1CF3D;
		text-decoration: underline;
	}

	.copyright a:hover  {
		color: #A1CF3D;
		text-decoration: underline;
	}

/* ------------------------------------------------------------------------- */

	.easy-breadcrumbs  {
		color: #d6d6d6;
		font-family: "Lucida Sans Unicode", "Lucida Grande";
		font-size: 0.85em;
	}

	.easy-breadcrumbs a  {
		color: #d6d6d6;
		text-decoration: underline;
	}

	.easy-breadcrumbs a:link  {
		color: #d6d6d6;
		text-decoration: underline;
	}

	.easy-breadcrumbs a:visited  {
		color: #d6d6d6;
		text-decoration: underline;
	}

	.easy-breadcrumbs a:hover  {
		color: #d6d6d6;
		text-decoration: underline;
	}

/* ------------------------------------------------------------------------- */

	.easyForm fieldset {
		color: #082F48;
		background-color: #082F48;
		padding: 20px;
	}

	.easyForm input {
		width: 470px;
	}

	.easyForm textarea {
		width: 470px;
	}

/* ------------------------------------------------------------------------- */

	.heading  {
		color:	#d6d6d6;
		font-family: Tahoma, Verdana, Arial, Sans-Serif;
		font-size:	1.8em;
		padding-left: 3px;
		padding-top: 3px;
		padding-right: 3px;
		padding-bottom: 3px;
	}

/* ------------------------------------------------------------------------- */

	.highlightit img  {
		-moz-opacity: 0.75;
		filter:	progid:DXImageTransform.Microsoft.Alpha(opacity=75);
	}

	.highlightit:hover img  {
		-moz-opacity: 1;
		filter:	progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	}

/* ------------------------------------------------------------------------- */

	.pop  {
		background-color:	#78BA26;
		color: #1D3911;
		border-style:	solid;
		border-width:	5px;
	}

	.pop a:link  {
		color: #fff;
		text-decoration: underline;
	}

	.pop a:visited  {
		color: #fff;
		text-decoration: underline;
	}

	.pop a:hover  {
		color: #fff;
		text-decoration: underline;
	}
	
	.pop p, .pop a {
		font-family: Tahoma, Verdana, Arial, Sans-Serif;
	}


	
/* ------------------------------------------------------------------------- */

	.formtext {
		color: #d6d6d6;
		font-family: "Lucida Sans Unicode", "Lucida Grande";
		font-size: 1.2em;
	}














/*

body  {
	color:	#d6d6d6;
	font-family:	Tahoma, Verdana, Arial, Sans-Serif;
	font-size:	12px;
	line-height:	150%;
	padding-left:	0px;
}

.caps  {
	color:	#84827d;
	float:	left;
	font-family:	Tahoma, Verdana, Arial, Sans-Serif;
	font-size:	62px;
	font-weight:	normal;
	line-height:	45px;
	width:	60px;
}

s!trong  {
	color:	#807868;
	font-weight:	bold;
}



.none  {
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
}

.description {
	text-transform: uppercase;
	color:	#84827d;
	font-family:	Tahoma, Verdana, Arial, Sans-Serif;
	font-size:	13px;
	line-height:	125%;
	margin-bottom:	0px;
	text-align:	left;
	font-weight:	bold;
	margin:	10px;
	padding-left:	0px;
}

.slogan {
	text-transform: uppercase;
	color:	#EFECE9;
	font-family:	Tahoma, Verdana, Arial, Sans-Serif;
	font-size:	13px;
	line-height:	125%;
	margin-bottom:	5px;
	text-align:	left;
	font-weight:	bold;
	margin:	0px;
	padding-left:	0px;
	padding-bottom:	5px;
}

.headings  {
	color:	#E0E2E3;
	font-family:	Arial, Sans-Serif;
	font-size:	18px;
	font-weight:	bold;
	padding-left:	0px;
	font-variant: small-caps;
}


.main p  {
	color:	#ffffff;
	font-family:	Tahoma, Verdana, Arial, Sans-Serif;
	font-size:	13px;
	line-height:	125%;
	margin-bottom:	12px;
	margin:	0px;
	text-align:	justify;
}

.owner1  {
	color:	#807868;
	font-family:	Tahoma,Verdana,Arial,Sans-Serif;
	font-size:	1.2em;
	font-weight:	bold;
	line-height:	90%;
	text-align:	right;
}

.owner2  {
	color:	#807868;
	font-family:	Tahoma,Verdana,Arial,Sans-Serif;
	font-size:	1.2em;
	font-weight:	bold;
	line-height:	90%;
	text-align:	right;
}

.quote  {
}

.randomquote  {
	color:	#8dcbd3;
	font-family:	Tahoma, Verdana, Arial, Sans-Serif;
	font-size:	10px;
	line-height:	125%;
	text-align:	justify;
}

.siteName  {
	text-transform: uppercase;
	color:	#ffffff;
	font-family:	Verdana, Arial, Sans-Serif;
	font-size:	16pt;
	font-weight:	bold;
}

.siteSlogan  {
	color:	#ffffe0;
	font-family:	Verdana, Arial, Sans-Serif;
	font-size:	10pt;
	font-weight:	bold;
}

.small  {
	font-family:	Tahoma,Verdana,Arial,Sans-Serif;
	font-size:	8pt;
	font-style:	normal;
	line-height:	150%;
	text-align:	right;
}

.title  {
!	font-variant: small-caps;
!	text-transform: uppercase;
	color:	#551901;
	font-family:	Verdana, Arial, Sans-Serif;
	font-size:	22px;
	font-weight:	bold;
	padding-left:	0px;
}


 




span.headings a  {
	color:	#E0E2E3;
	font-family:	Tahoma, Verdana, Arial, Sans-Serif;
	font-size:	14px;
	font-weight: bold;
	line-height:	100%;
	margin-bottom:	12px;

}

span.headings a:hover  {
	color:	#E0E2E3;
	font-family:	Tahoma, Verdana, Arial, Sans-Serif;
	font-size:	14px;
	font-weight: bold;
	line-height:	100%;
	margin-bottom:	12px;

}

span.headingsDivider  {
	color:	#242629;
}


table.heading  {
	text-align:	left;
	width:	100%;
}

td  {
	color:	#d6d6d6;
	font-family:	Arial, Sans-Serif;
	font-size:	14px;
	font-weight: normal;
}

td p {
	color:	#d6d6d6;
	font-family:	Arial, Sans-Serif;
	font-size:	14px;
	font-weight: normal;
text-align:	left;
}

td.headingLink  {
	text-align:	right;
}

*/

.itemDescription {
	color:	#d6d6d6;
	font-family:	Arial, Sans-Serif;
	font-size:	1.2em;
	font-weight: normal;
text-align:	left;
}


.itemTitle  {
	color:	#d6d6d6;
	font-family:	Arial, Sans-Serif;
	font-size:	1.5em;
	font-weight: bold;
}



/* !curved table corners
table {
    border-collapse: separate;
    border-spacing: 0;
}

table, td {
    border: 1px solid black;
    border-radius: 5px;
    -moz-border-radius: 5px;
}
*/
